
/* start content */
.arriv-left {
  padding-left: 0;
  position:relative;
}
.arriv-info {
  position: absolute;
  top: 216px;
  left: 119px;
  text-align: center;
}
.arriv-right {
  padding-right: 0;
  position:relative;
}
.arriv-left1 {
  padding-left: 0;
  position: relative;
}
.arriv-left2 {
  padding-left: 0;
  position: relative;
}
.arriv-right1 {
  padding-right: 0;
  position: relative;
}
.arriv-right2 {
  padding-right: 0;
  position: relative;
}
.arriv h3 {
  font-size: 1.5em;
  font-weight: 500;
  color: #f9f9f9;
  margin: 0 0 0.5em;
  font-family: 'Playfair Display', serif;
}
.arriv p {
  color: #ededed;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.8em;
  margin: 0.5em 0;
}
.crt-btn a {
    background: #268717 none repeat scroll 0 0;
     border: 1px solid #268717;
    color: #fff;
    display: inline-block;
    font-size: 0.8725em;
    font-weight: bold;
    padding: 6px 16px;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out 0s;
	margin-top:6px;
}
.crt-btn a:hover {
    background: #292929 none repeat scroll 0 0;
    border: 1px solid #268717;
}
.arriv-info1 {
  position: absolute;
  top: 145px;
  left: 248px;
  text-align: center;
}
.arriv-bottm {
  margin: 1.5em 1em;
}
.arriv-las {
  margin: 1.5em 1em;
}
.arriv-top {
  margin: 1.5em 1em;
}
.arriv-info2 {
  position: absolute;
  bottom: 32px;
  left: 42px;
  text-align: center;
}
.arriv-info3 {
  position: absolute;
  bottom: 32px;
  left: 42px;
  text-align: center;
}
.arriv-info2 a {
  text-decoration: none;
}
.arriv-info2 a h3:hover{
  color:#ff6978;
}
/*--single--*/
@media (max-width:966px){
.top_left {
  float: right;
}
.top_right {
  float: left;
}
.top_bg{
	text-align:center;
}
.arriv-left {
  float: left;
  width: 50%;
}
.arriv-right {
  float: left;
  width: 50%;
}
.arriv p {
  font-size: 0.9em;
}
.arriv h3 {
  font-size: 1.2em;
}
.arriv-info {
  top: 115px;
  left: 40px;
}
.arriv-left1 {
  float: left;
  width: 65%;
}
.arriv-right1 {
  float: left;
  width: 35%;
}
.arriv-right1 {
  float: left;
  width: 32.2%;
  padding: 0;
}
.arriv-left1 {
  float: left;
  width: 67.8%;
}
.arriv-info3 {
  bottom: 24px;
  left: 22px;
}
.arriv-middle {
  float: left;
  width: 33.33%;
  padding: 0 12px;
}
.arriv-right2 {
  float: left;
  width: 33.33%;
}
.arriv-left2 {
  float: left;
  width: 33.33%;
}
.arriv-info2 {
  bottom: 20px;
  left: 16px;
}
.arriv-info1 {
  top: 60px;
  left: 102px;
}
}
@media (max-width:768px){
    .imagezoom-view{
        left: 270px !important;
        top: 260px !important;
		width:400px !important;
		height:400px !important;
    }
}
@media (max-width:736px){
    .imagezoom-view{
        left: 270px !important;
        top: 260px !important;
		width:400px !important;
		height:350px !important;
    }
}
@media (max-width:667px){
.arriv-info {
    top: 64px;
    left: 14px;
}
.arriv-info1 {
    top: 36px;
    left: 62px;
}
}
@media (max-width:640px){
.arriv h3 {
  font-size: 1em;
}
.arriv p {
  font-size: 0.8125em;
}
.arriv-info {
  top: 92px;
  left: 7px;
}
.arriv-left {
  float: left;
  width: 50%;
  padding-right: 4px;
}
.arriv-right {
  float: left;
  width: 50%;
  padding-left: 4px;
}
.arriv-info1 {
  top: 48px;
  left: 72px;
}
.arriv-middle {
  float: left;
  width: 33.33%;
  padding: 0 6px;
}
.arriv-right2 {
  float: left;
  width: 33.33%;
  padding-left: 4px;
}
.arriv-left2 {
  float: left;
  width: 33.33%;
  padding-right: 4px;
}
.arriv-info2 {
  bottom: 6px;
  left: 10px;
}
}
@media (max-width:600px){
.item_add a {
    padding: 7px 8px;
}
}
@media (max-width:568px){
.arriv-info {
    top: 48px;
    left: 7px;
}
.arriv-info1 {
    top: 26px;
    left: 45px;
}
}
@media (max-width:480px){
.top_left h2 {
	font-size: 11px;
	line-height: 1.5em;
}
.top_right ul li {
  display: inline-block;
  margin-right: 5px;
}
.top_right ul li a {
  padding: 0px 1px;
  font-size: 11px;
}
.arriv-left {
  float: none;
  width: 100%;
  padding-right: 0;
}
.arriv-right {
  float: none;
  width: 100%;
  padding-left: 0px;
  margin: 1em 0;
}
.arriv-info {
  top: 128px;
  left: 88px;
}
.arriv-left1 {
  float: none;
  width: 100%;
  padding: 0;
}
.arriv-right1 {
  float: none;
  width: 80%;
  padding: 0;
  margin: 1em auto;
}
.arriv-left2 {
  float: none;
  width: 80%;
  padding: 0px;
  margin: 0 auto;
}
.arriv-middle {
  float: none;
  width: 80%;
  padding: 0px;
  margin: 1em auto;
}
.arriv-right2 {
  float: none;
  width: 80%;
  padding: 0px;
  margin: 0 auto;
}
}
@media (max-width:414px){
.arriv-info {
    top: 64px;
    left: 63px;
}
.arriv-info3 {
    bottom: 24px;
    left: 72px;
}
}
@media (max-width:384px){
.arriv-info {
    top: 64px;
    left: 37px;
}
}
@media (max-width:375px){
.top_left {
    float: none;
    margin: 0.5em 0;
}
.top_right {
    float: none;
}
.arriv-info1 {
    top: 29px;
    left: 36px;
}
.special h3 {
    font-size: 1.1em;
    width: 39%;
    padding: 0.25em;
}
.special h3:before {
    height: 8px;
    width: 95px;
    left: 20px;
    top: 27px;
}
.special h3:after{
    height: 8px;
    width: 95px;
    right: 20px;
    top: 27px;
}
}
@media (max-width:320px){
.top_left {
  float: none;
  text-align: center;
}
.top_right {
  float: none;
  text-align: center;
}
.arriv-info {
  top: 53px;
  left: 10px;
}
.arriv-info1 {
  top: 13px;
  left: 10px;
}
.arriv-right1 {
  width: 100%;
}
.arriv-left2 {
  width: 100%;
}
.arriv-middle {
  width: 100%;
  padding: 0px;
  margin: 1em auto;
}
.arriv-info3 {
  bottom: 82px;
  left: 58px;
}
.arriv-right2 {
  width: 100%;
  padding: 0px;
  margin: 0 auto;
}
.arriv-top {
  margin: 1em 0 0;
}
.arriv-bottm {
  margin: 0em 0;
}
.arriv-info1 {
    top: 11px;
    left: 8px;
}
}

<!--Portfolio-->
#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(24,188,156,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

